.performance-management-intro {
  position: relative;
  height: 500vh;
  background: #e2e8f4;
  transform: translate3d(0, 0, 0);
}

.performance-management-intro .sticky-box {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
}

.performance-management-intro .scene-bubble {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

.performance-management-intro .scene-bubble .box-title {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition:
    opacity 0.5s,
    transform 0.5s;
  pointer-events: none;
  z-index: 1;
}

.performance-management-intro .scene-bubble .box-title.is--active {
  opacity: 1;
}

.performance-management-intro .scene-bubble .box-title strong {
  font-size: 80px;
  font-weight: 600;
  color: #111827;
  line-height: 130%;
  letter-spacing: -1.12px;
  text-align: center;
}

.performance-management-intro .scene-bubble .box-title em {
  display: block;
  background: linear-gradient(90deg, #111827 0%, #111827 53%, #5a23f6 53%, #4b68ff 76.5%, #1f88f5 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 200% 50%;
  background-size: 200% 100%;
  font-style: normal;
  transition: background 0.7s;
}

.performance-management-intro .scene-bubble .box-title.is--active em {
  background-position: 103% 50%;
}

.performance-management-intro .wrap-speech-bubble {
  width: 100%;
  height: 100%;
}

.performance-management-intro .wrap-speech-bubble ul {
  position: relative;
  width: 100%;
  height: 100%;
}

.performance-management-intro .wrap-speech-bubble ul.list-bubble.mob {
  display: none;
}

.performance-management-intro .wrap-speech-bubble img {
  height: auto;
}

.performance-management-intro .wrap-speech-bubble li {
  position: absolute;
  width: fit-content;
  height: auto;
  transform-origin: center;
  transition:
    opacity 0.5s,
    transform 0.5s;
  opacity: 0;
}

.performance-management-intro .wrap-speech-bubble li.is--active {
  opacity: 1;
}

.performance-management-intro .wrap-speech-bubble li img {
  transform: scale(0);
  transition: transform 0.45s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.performance-management-intro .wrap-speech-bubble li.is--active img {
  transform: scale(1);
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(1) {
  left: 4%;
  top: 18%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(2) {
  left: 44%;
  top: 9%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(3) {
  left: 42%;
  top: 70%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(4) {
  left: 70%;
  top: 57%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(5) {
  left: 16%;
  top: 60%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(6) {
  left: 13%;
  top: 7%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(7) {
  left: 82%;
  top: 12%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(8) {
  left: 7%;
  top: 85%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(9) {
  left: 74%;
  top: 89%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(10) {
  left: 72%;
  top: 32%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(11) {
  left: -5%;
  top: 17%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(12) {
  left: -2%;
  top: 67%;
}

.wrap-speech-bubble .list-bubble.pc li:nth-child(13) {
  left: 94%;
  top: 42%;
}

.wrap-speech-bubble li:nth-child(1) img {
  transition-delay: 0s;
}

.wrap-speech-bubble li:nth-child(2) img {
  transition-delay: 0.1s;
}

.wrap-speech-bubble li:nth-child(3) img {
  transition-delay: 0.15s;
}

.wrap-speech-bubble li:nth-child(4) img {
  transition-delay: 0.17s;
}

.wrap-speech-bubble li:nth-child(5) img {
  transition-delay: 0.16s;
}

.wrap-speech-bubble li:nth-child(6) img {
  transition-delay: 0.2s;
}

.wrap-speech-bubble li:nth-child(7) img {
  transition-delay: 0.24s;
}

.wrap-speech-bubble li:nth-child(8) img {
  transition-delay: 0.27s;
}

.wrap-speech-bubble li:nth-child(9) img {
  transition-delay: 0.28s;
}

.wrap-speech-bubble li:nth-child(10) img {
  transition-delay: 0.3s;
}

.wrap-speech-bubble li:nth-child(11) img {
  transition-delay: 0.31s;
}

.wrap-speech-bubble li:nth-child(12) img {
  transition-delay: 0.35s;
}

.wrap-speech-bubble li:nth-child(13) img {
  transition-delay: 0.4s;
}

.performance-management-intro .scene-cta {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 1s;
  background: transparent;
  opacity: 0;
}

.performance-management-intro .scene-cta.is--active {
  background: linear-gradient(67deg, rgba(17, 113, 236, 0) 34.52%, rgba(17, 113, 236, 0.2) 99.16%), linear-gradient(360deg, #05051a 50%, #190f54 111.57%);
  opacity: 1;
  z-index: 1;
}

.performance-management-intro .scene-cta .box-title {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
  row-gap: 48px;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: 0.7s;
}

.performance-management-intro .scene-cta .box-title h3 {
  font-size: 88px;
  font-weight: 600;
  color: #fff;
  line-height: 130%;
  text-align: center;
  letter-spacing: -1.76px;
  transform: translateY(10vh);
  opacity: 0;
  transition: 0.5s;
}

.performance-management-intro .scene-cta.is--active .box-title h3 {
  transform: translateY(0);
  opacity: 1;
}

.performance-management-intro .scene-cta .box-title .btn-cta {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 108px;
  padding: 0 48px;
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: -0.32px;
  line-height: 108px;
  border-radius: 8px;
  background-color: #05d16e;
  transform: translateY(10vh);
  opacity: 0;
  transition: 0.6s;
}

.performance-management-intro .scene-cta.is--active .box-title .btn-cta {
  transform: translateY(0);
  opacity: 1;
}

@media (max-width: 1599px) {
  .performance-management-intro .scene-cta .box-title {
    row-gap: 40px;
  }

  .performance-management-intro .scene-bubble .box-title strong {
    font-size: 5.5vw;
  }

  .performance-management-intro .scene-cta .box-title h3 {
    font-size: 80px;
  }

  .performance-management-intro .scene-cta .box-title .btn-cta {
    height: 75px;
    padding: 0 40px;
    font-size: 27px;
  }
}

@media (max-width: 1024px) {
  .performance-management-intro .scene-cta .box-title {
    row-gap: 40px;
  }

  .performance-management-intro .scene-cta .box-title h3 {
    font-size: 6.2vw;
  }

  .performance-management-intro .scene-cta .box-title .btn-cta {
    height: 52px;
    font-size: 20px;
    padding: 0 26px;
  }
}

@media (max-width: 768px) {
  .performance-management-intro .scene-bubble .box-title strong {
    font-size: 40px;
  }
  .performance-management-intro .wrap-speech-bubble ul.list-bubble.pc {
    display: none;
  }
  .performance-management-intro .wrap-speech-bubble ul.list-bubble.mob {
    display: block;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(1) {
    left: -4%;
    top: 3%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(2) {
    right: 3%;
    top: 6%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(3) {
    left: 2%;
    top: 17%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(4) {
    right: -3%;
    bottom: 36%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(5) {
    left: 10%;
    bottom: 25%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(6) {
    left: 5%;
    bottom: 11%;
  }
  .wrap-speech-bubble .list-bubble.mob li:nth-child(7) {
    right: 22%;
    bottom: -2%;
  }

  .performance-management-intro .scene-cta .box-title {
    row-gap: 32px;
  }
  .performance-management-intro .scene-cta .box-title h3 {
    font-size: 32px;
    line-height: 140%;
    letter-spacing: -0.32px;
  }
  .performance-management-intro .scene-cta .box-title .btn-cta {
    height: 60px;
    padding: 0 20px;
    font-size: 18px;
  }
}
